Subject: [TR] TR250 for sale

From: John Macartney <[email-masked]>
Date: Wed, 26 Jan 2022 22:46:10 +0000

If anyone on this list is looking for a tr250 or knows someone else who’s possibly in the market for one, there’s one popped up on eBay here in the UK that *may* not have been posted in the US?
The eBay ref number is 144385250568. It’s in a place called Uxbridge, MA and is advertised for GBP9500 which is roughly 10500US. Yes, it needs work and perhaps best described as a bit of an old knacker with potential, busted knuckles and a few oaths. Commission number is in the 4000 range so about halfway through 250 production. Colour was Conifer Green (not British Racing Green) with black trim and no overdrive which made those cars such fun. It’s Missing carbs but about 12 pix to whet the appetite for someone brave enough - I won’t say dumb enough - to take it on. Reason I’m posting here is the selling price includes shipment from New York to any European mainland port which even excluding marine insurance and US harbour dues has to be worth at least 750US off to a US buyer and I’m sure a good deal could be cut by a US buyer for even more. I’ve seen far worse for a lot more on both sides of the pond. No financial interest on my part as my days of playing with Triumphs is long past. Selling them and keeping them running when they were new was bad enough. I now err to the company of intelligent and fun loving ladies of at least three score and ten, excellent food that’s not painted on your plate, fine wines, even better cognacs - and a comfortable armchair in which to sleep it all off. Over to you guys.

Jonmac

Is the latest definition of being “learned and well-informed” showing the world on your ‘Teams’ and ‘Zoom’ meetings that you have a book-lined study full of titles that are all illegible?
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]